Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0891

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-0891
Last Modified 23 Mar 2015 12:16:26
Published 04 Mar 2015 08:59:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0891

Summary

Cross-site scripting (XSS) vulnerability in Maroyaka CGI Maroyaka Simple Board allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Maroyaka Simple Board Project Maroyaka Simple Board -

  • Tisa Maroyaka Simple Board -


References

JVNDB - JVNDB-2015-000034

JVN - JVN#63687798

MISC - http://jvn.jp/en/jp/JVN63687798/995638/index.html


Last Updated: 27 May 2016 11:08:10